import request from "../../request.js"


export function getAppointmentDetailsInfo(orderNo) {
	return request({
		url: `/nurseApplet/nursingOrder/getAppointmentDetailsInfo?orderNo=${orderNo}`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
//评价
export function addAppointmentEvaluate(data) {
	return request({
		url: `/nurseApp/orderEvaluate/addAppointmentEvaluate`,
		method: 'POST',
		data,
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
export function handCloseOrder() {
	return request({
		url: `/monitor/payTask/handCloseOrder`,
		method: 'GET',
		header: {
			Authorization: 'Bearer' + ' ' + uni.getStorageSync('token')
		},
	})
}
